Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.{your-broker}.slate-labs.com/customers/me/transfer \ --header 'Content-Type: application/json' \ --data ' { "from_login": "<string>", "to_login": "<string>", "amount": 5000000 } '
{ "transfer_out_id": "<string>", "transfer_in_id": "<string>", "from_login": "<string>", "to_login": "<string>", "amount": 123, "from_currency": "<string>", "to_currency": "<string>", "converted_amount": 123, "status": "<string>", "source": "<string>", "effective_rate": 123 }
Customer self-service transfer.
0 < x <= 10000000
Successful Response